<ion-view cache-view="false" hide-nav-bar="true" style=" background-position: 8% 57%; background: #fff;" ng-controller="LoginRegisterCtrl">
	<ion-content class="content has-header">
		<!-- <img src="img/logo.png" style="width: 58%; margin-left: 20%; margin-top: 20%; margin-bottom: 15%;"> -->
		<center>
			<h1>Login</h1>
		</center><br>
		<form ng-submit="loginUser()">
			<div class="list">
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Username</span>
			    <input type="text" placeholder="johnSuhr" ng-model="loginData.username">
			  </label>
			  <label class="item item-input item-stacked-label item-no-broder">
			    <span class="input-label">Password</span>
			    <input type="password" placeholder="********" ng-model="loginData.password">
			  </label>
			</div>
			<div class="padding">
			<button class="button button-block button-positive">Sign In</button>
		</form>
<!-- 		<button type="button" class="button button-block button-positive activated" ng-click="oauth()">oAuth Login</button> -->
		<a ui-sref="register" style="text-decoration: none;"><button class="button button-block button-clear">Create New Account</button></a>
		</div>
	</ion-content>
</ion-view>
